/**Bootstrap components**/
/**Media**/
.media { margin-top: 15px; }
.media:first-child { margin-top: 0; }
.media, .media-body { overflow: hidden; zoom: 1; }
.media-body { width: 10000px; }
.media-object { display: block; }
.media-object.img-thumbnail { max-width: none; }
.media-right, .media > .pull-right { padding-left: 10px; }
.media-left, .media > .pull-left { padding-right: 10px; }
.media-left, .media-right, .media-body { display: table-cell; vertical-align: top; }
.media-middle { vertical-align: middle; }
.media-bottom { vertical-align: bottom; }
.media-heading { margin-top: 0; margin-bottom: 5px; }
.media-list { padding-left: 0; list-style: none; }